<?xml version="1.0"?>
<package format="2">
  <name>rover_teleop</name>
  <version>1.2.0</version>
  <description>
    Provides teleoperation using keyboard for rover.
  </description>
  <license>BSD</license>
  <author>Brady</author>
  <author email="brady.james.houston@aggiemail.usu.edu">Brady</author>
  <maintainer email="brady.james.houston@aggiemail.usu.edu">Brady</maintainer>
  <buildtool_depend>catkin</buildtool_depend>
  <depend>rospy</depend>
  <depend>geometry_msgs</depend>
</package>
